

@media screen and (min-width: 1024px) {
.community-image 							{ border-radius:5px; padding:10px 0px 20px 0px; }
}

@media screen and (min-width: 701px) and (max-width: 1023px) {
.community-image 							{ border-radius:5px; padding:5px 0px 20px 0px; }
}

@media screen and (max-width: 700px)  {
.community-image 							{ border-radius:5px; padding:5px 0px 20px 0px; }
}